Bug 312621 - arts: missing dependency on which
arts: missing dependency on which
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2007-09-29 16:58 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-01 09:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-29 16:58:13 EDT
artsdsp uses "which", but the dependency on it is missing from the arts package.
Comment 1 Ngo Than 2007-10-01 09:50:09 EDT
it's fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.